
/* Class = "NSMenuItem"; title = "Laipni lūdzam iCalamus"; ObjectID = "5"; */
"5.title" = "Laipni lūdzam iCalamus";

/* Class = "NSMenuItem"; title = "Logs"; ObjectID = "19"; */
"19.title" = "Logs";

/* Class = "NSMenuItem"; title = "Minimizēt"; ObjectID = "23"; */
"23.title" = "Minimizēt";

/* Class = "NSMenu"; title = "Logs"; ObjectID = "24"; */
"24.title" = "Logs";

/* Class = "NSMenu"; title = "Galvenā izvēlne"; ObjectID = "29"; */
"29.title" = "Galvenā izvēlne";

/* Class = "NSMenuItem"; title = "iCalamus"; ObjectID = "56"; */
"56.title" = "iCalamus";

/* Class = "NSMenu"; title = "iCalamus"; ObjectID = "57"; */
"57.title" = "iCalamus";

/* Class = "NSMenuItem"; title = "Par iCalamus"; ObjectID = "58"; */
"58.title" = "Par iCalamus";

/* Class = "NSMenuItem"; title = "Atvērt…"; ObjectID = "72"; */
"72.title" = "Atvērt…";

/* Class = "NSMenuItem"; title = "Aizvērt"; ObjectID = "73"; */
"73.title" = "Aizvērt";

/* Class = "NSMenuItem"; title = "Saglabāt"; ObjectID = "75"; */
"75.title" = "Saglabāt";

/* Class = "NSMenuItem"; title = "Drukāt…"; ObjectID = "78"; */
"78.title" = "Drukāt…";

/* Class = "NSMenuItem"; title = "Saglabāt kā…"; ObjectID = "80"; */
"80.title" = "Saglabāt kā…";

/* Class = "NSMenu"; title = "Fails"; ObjectID = "81"; */
"81.title" = "Fails";

/* Class = "NSMenuItem"; title = "Jauns…"; ObjectID = "82"; */
"82.title" = "Jauns…";

/* Class = "NSMenuItem"; title = "Fails"; ObjectID = "83"; */
"83.title" = "Fails";

/* Class = "NSMenuItem"; title = "Palīdzība"; ObjectID = "103"; */
"103.title" = "Palīdzība";

/* Class = "NSMenu"; title = "Palīdzība"; ObjectID = "106"; */
"106.title" = "Palīdzība";

/* Class = "NSMenuItem"; title = "iCalamus palīdzība"; ObjectID = "111"; */
"111.title" = "iCalamus palīdzība";

/* Class = "NSMenuItem"; title = "Atjaunot uz saglabāto"; ObjectID = "112"; */
"112.title" = "Atjaunot uz saglabāto";

/* Class = "NSMenuItem"; title = "Atvērt neseno"; ObjectID = "124"; */
"124.title" = "Atvērt neseno";

/* Class = "NSMenu"; title = "Atvērt neseno"; ObjectID = "125"; */
"125.title" = "Atvērt neseno";

/* Class = "NSMenuItem"; title = "Notīrīt izvēlni"; ObjectID = "126"; */
"126.title" = "Notīrīt izvēlni";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Pakalpojumi"; ObjectID = "130"; */
"130.title" = "Pakalpojumi";

/* Class = "NSMenuItem"; title = "Pakalpojumi"; ObjectID = "131"; */
"131.title" = "Pakalpojumi";

/* Class = "NSMenuItem"; title = "Paslēpt iCalamus"; ObjectID = "134"; */
"134.title" = "Paslēpt iCalamus";

/* Class = "NSMenuItem"; title = "Iziet no iCalamus"; ObjectID = "136"; */
"136.title" = "Iziet no iCalamus";

/* Class = "NSMenuItem"; title = "Paslēpt citus"; ObjectID = "145"; */
"145.title" = "Paslēpt citus";

/* Class = "NSMenuItem"; title = "Rādīt visu"; ObjectID = "150"; */
"150.title" = "Rādīt visu";

/* Class = "NSMenuItem"; title = "Atrast…"; ObjectID = "154"; */
"154.title" = "Atrast…";

/* Class = "NSMenuItem"; title = "Ritināt uz iezīmēto"; ObjectID = "155"; */
"155.title" = "Ritināt uz iezīmēto";

/* Class = "NSMenuItem"; title = "Kopēt"; ObjectID = "157"; */
"157.title" = "Kopēt";

/* Class = "NSMenuItem"; title = "Atsaukt"; ObjectID = "158"; */
"158.title" = "Atsaukt";

/* Class = "NSMenu"; title = "Atrast"; ObjectID = "159"; */
"159.title" = "Atrast";

/* Class = "NSMenuItem"; title = "Izgriezt"; ObjectID = "160"; */
"160.title" = "Izgriezt";

/* Class = "NSMenuItem"; title = "Izmantot iezīmēto meklēšanai"; ObjectID = "161"; */
"161.title" = "Izmantot iezīmēto meklēšanai";

/* Class = "NSMenuItem"; title = "Atrast iepriekšējo"; ObjectID = "162"; */
"162.title" = "Atrast iepriekšējo";

/* Class = "NSMenuItem"; title = "Rediģēt"; ObjectID = "163"; */
"163.title" = "Rediģēt";

/* Class = "NSMenuItem"; title = "Dzēst"; ObjectID = "164"; */
"164.title" = "Dzēst";

/* Class = "NSMenuItem"; title = "Atrast nākamo"; ObjectID = "167"; */
"167.title" = "Atrast nākamo";

/* Class = "NSMenuItem"; title = "Atrast"; ObjectID = "168"; */
"168.title" = "Atrast";

/* Class = "NSMenu"; title = "Rediģēt"; ObjectID = "169"; */
"169.title" = "Rediģēt";

/* Class = "NSMenuItem"; title = "Ielīmēt"; ObjectID = "171"; */
"171.title" = "Ielīmēt";

/* Class = "NSMenuItem"; title = "Iezīmēt visu"; ObjectID = "172"; */
"172.title" = "Iezīmēt visu";

/* Class = "NSMenuItem"; title = "Atatsaukt"; ObjectID = "173"; */
"173.title" = "Atatsaukt";

/* Class = "NSMenuItem"; title = "Ārējie spraudņi…"; ObjectID = "214"; */
"214.title" = "Ārējie spraudņi…";

/* Class = "NSMenuItem"; title = "Skats"; ObjectID = "221"; */
"221.title" = "Skats";

/* Class = "NSMenu"; title = "Skats"; ObjectID = "222"; */
"222.title" = "Skats";

/* Class = "NSMenuItem"; title = "Rādīt dokumenta režģi"; ObjectID = "223"; */
"223.title" = "Rādīt dokumenta režģi";

/* Class = "NSMenuItem"; title = "Piesaistīt dokumenta režģim"; ObjectID = "227"; */
"227.title" = "Piesaistīt dokumenta režģim";

/* Class = "NSMenuItem"; title = "Klaviatūras saīsnes"; ObjectID = "268"; */
"268.title" = "Klaviatūras saīsnes";

/* Class = "NSMenuItem"; title = "Kas jauns iCalamus?"; ObjectID = "269"; */
"269.title" = "Kas jauns iCalamus?";

/* Class = "NSMenu"; title = "Pievienot skatu sānos"; ObjectID = "349"; */
"349.title" = "Pievienot skatu sānos";

/* Class = "NSMenuItem"; title = "Pievienot skatu sānos"; ObjectID = "350"; */
"350.title" = "Pievienot skatu sānos";

/* Class = "NSMenu"; title = "Pievienot skatu apakšā"; ObjectID = "352"; */
"352.title" = "Pievienot skatu apakšā";

/* Class = "NSMenuItem"; title = "Pievienot skatu apakšā"; ObjectID = "354"; */
"354.title" = "Pievienot skatu apakšā";

/* Class = "NSMenuItem"; title = "Pievienot papildu skatu"; ObjectID = "358"; */
"358.title" = "Pievienot papildu skatu";

/* Class = "NSMenu"; title = "Pievienot papildu skatu"; ObjectID = "360"; */
"360.title" = "Pievienot papildu skatu";

/* Class = "NSMenuItem"; title = "Ielīmēt vietā…"; ObjectID = "377"; */
"377.title" = "Ievietot…";

/* Class = "NSMenuItem"; title = "Ielīmēt URI/URL vietā…"; ObjectID = "383"; */
"383.title" = "Ielīmēt URI/URL vietā…";

/* Class = "NSMenuItem"; title = "Rādīt rāmju norādes"; ObjectID = "411"; */
"411.title" = "Rādīt rāmju norādes";

/* Class = "NSMenuItem"; title = "Rediģēt dokumenta režģi…"; ObjectID = "416"; */
"416.title" = "Rediģēt dokumenta režģi…";

/* Class = "NSMenuItem"; title = "Rādīt lappuses norādes"; ObjectID = "420"; */
"420.title" = "Rādīt lappuses norādes";

/* Class = "NSMenuItem"; title = "Piesaistīt lappuses norādes"; ObjectID = "422"; */
"422.title" = "Piesaistīt lappuses norādes";

/* Class = "NSMenuItem"; title = "Rediģēt norāžu parametrus…"; ObjectID = "430"; */
"430.title" = "Rediģēt norāžu parametrus…";

/* Class = "NSMenuItem"; title = "Aizvietot"; ObjectID = "438"; */
"438.title" = "Aizvietot";

/* Class = "NSMenuItem"; title = "Aizvietot un atrast nākamo"; ObjectID = "440"; */
"440.title" = "Aizvietot un atrast nākamo";

/* Class = "NSMenuItem"; title = "Rādīt neredzamos simbolus"; ObjectID = "445"; */
"445.title" = "Rādīt neredzamos simbolus";

/* Class = "NSMenuItem"; title = "Rādīt dokumenta informācija…"; ObjectID = "450"; */
"450.title" = "Rādīt dokumenta informācija…";

/* Class = "NSMenuItem"; title = "Objekti"; ObjectID = "456"; */
"456.title" = "Objekti";

/* Class = "NSMenu"; title = "Objekti"; ObjectID = "457"; */
"457.title" = "Objekti";

/* Class = "NSMenuItem"; title = "Grupēt"; ObjectID = "463"; */
"463.title" = "Grupēt";

/* Class = "NSMenuItem"; title = "Atgrupēt"; ObjectID = "464"; */
"464.title" = "Atgrupēt";

/* Class = "NSMenuItem"; title = "Hierarhija"; ObjectID = "472"; */
"472.title" = "Hierarhija";

/* Class = "NSMenu"; title = "Hierarhija"; ObjectID = "473"; */
"473.title" = "Hierarhija";

/* Class = "NSMenuItem"; title = "Izvirzīt priekšplānā"; ObjectID = "474"; */
"474.title" = "Izvirzīt priekšplānā";

/* Class = "NSMenuItem"; title = "Izvirzīt uz priekšu"; ObjectID = "475"; */
"475.title" = "Izvirzīt uz priekšu";

/* Class = "NSMenuItem"; title = "Atvirzīt atpakaļ"; ObjectID = "476"; */
"476.title" = "Atvirzīt atpakaļ";

/* Class = "NSMenuItem"; title = "Atvirzīt dibenplānā"; ObjectID = "477"; */
"477.title" = "Atvirzīt dibenplānā";

/* Class = "NSMenuItem"; title = "Atvērt"; ObjectID = "483"; */
"483.title" = "Atvērt";

/* Class = "NSMenuItem"; title = "Aizvērt"; ObjectID = "484"; */
"484.title" = "Aizvērt";

/* Class = "NSMenuItem"; title = "Figūras"; ObjectID = "490"; */
"490.title" = "Figūras";

/* Class = "NSMenu"; title = "Figūras"; ObjectID = "491"; */
"491.title" = "Figūras";

/* Class = "NSMenuItem"; title = "Savienot"; ObjectID = "492"; */
"492.title" = "Savienot";

/* Class = "NSMenuItem"; title = "Šķērsot"; ObjectID = "493"; */
"493.title" = "Šķērsot";

/* Class = "NSMenuItem"; title = "Šķirt"; ObjectID = "494"; */
"494.title" = "Šķirt";

/* Class = "NSMenuItem"; title = "XOR"; ObjectID = "495"; */
"495.title" = "XOR";

/* Class = "NSMenuItem"; title = "Savienot un grupēt"; ObjectID = "497"; */
"497.title" = "Savienot un grupēt";

/* Class = "NSMenuItem"; title = "Šķērsot un grupēt"; ObjectID = "498"; */
"498.title" = "Šķērsot un grupēt";

/* Class = "NSMenuItem"; title = "Atdalīt un grupēt"; ObjectID = "499"; */
"499.title" = "Atdalīt un grupēt";

/* Class = "NSMenuItem"; title = "XOR un grupēt"; ObjectID = "500"; */
"500.title" = "XOR un grupēt";

/* Class = "NSMenuItem"; title = "Kombinēt"; ObjectID = "509"; */
"509.title" = "Kombinēt";

/* Class = "NSMenuItem"; title = "Kombinēt un grupēt"; ObjectID = "510"; */
"510.title" = "Kombinēt un grupēt";

/* Class = "NSMenuItem"; title = "Veidotāji…"; ObjectID = "513"; */
"513.title" = "Veidotāji…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Parāda tālummaiņas funkcijas."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Parāda tālummaiņas funkcijas.";

/* Class = "NSMenuItem"; title = "Tālummainīt"; ObjectID = "521"; */
"521.title" = "Tālummainīt";

/* Class = "NSMenu"; title = "Tālummainīt"; ObjectID = "522"; */
"522.title" = "Tālummainīt";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Tuvina (parāda vairāk detaļu)."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Tuvina (parāda vairāk detaļu).";

/* Class = "NSMenuItem"; title = "Tuvināt"; ObjectID = "523"; */
"523.title" = "Tuvināt";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Tālina (parāda mazāk detaļu)."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Tālina (parāda mazāk detaļu).";

/* Class = "NSMenuItem"; title = "Tālināt"; ObjectID = "524"; */
"524.title" = "Tālināt";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Veic tālummaiņu pret iezīmētajiem objektiem."; ObjectID = "525"; */
"525.ibShadowedToolTip" = "Veic tālummaiņu pret iezīmētajiem objektiem.";

/* Class = "NSMenuItem"; title = "Tālummainīt pret iezīmēto"; ObjectID = "525"; */
"525.title" = "Tālummainīt pret iezīmēto";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Veic tālummaiņu, lai ietilpinātu pašreizējo lappuses skatu logā."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Veic tālummaiņu, lai ietilpinātu pašreizējo lappuses skatu logā.";

/* Class = "NSMenuItem"; title = "Ietilpināt lappusi logā"; ObjectID = "526"; */
"526.title" = "Ietilpināt lappusi logā";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Veic tālummaiņu uz pilnizmēra skatījumu."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Veic tālummaiņu uz pilnizmēra skatījumu.";

/* Class = "NSMenuItem"; title = "Pilnais izmērs"; ObjectID = "527"; */
"527.title" = "Pilnais izmērs";

/* Class = "NSMenuItem"; title = "iCalamus atbalsts"; ObjectID = "534"; */
"534.title" = "iCalamus atbalsts";

/* Class = "NSMenuItem"; title = "Izveidot aliasu"; ObjectID = "541"; */
"541.title" = "Izveidot aliasu";

/* Class = "NSMenuItem"; title = "Dublicēt ar nobīdi…"; ObjectID = "543"; */
"543.title" = "Dublicēt ar nobīdi…";

/* Class = "NSMenuItem"; title = "Dublicēt"; ObjectID = "545"; */
"545.title" = "Dublicēt";

/* Class = "NSMenuItem"; title = "Reģistrēt iCalamus…"; ObjectID = "551"; */
"551.title" = "Reģistrēt iCalamus…";

/* Class = "NSMenuItem"; title = "Aizsargāt norādes"; ObjectID = "556"; */
"556.title" = "Aizsargāt norādes";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Veic tālummaiņu, lai horizontāli ietilpinātu visu plātni logā."; ObjectID = "559"; */
"559.ibShadowedToolTip" = "Veic tālummaiņu, lai horizontāli ietilpinātu visu plātni logā.";

/* Class = "NSMenuItem"; title = "Visa plātne"; ObjectID = "559"; */
"559.title" = "Visa plātne";

/* Class = "NSMenuItem"; title = "Noņemt iezīmējumu visam"; ObjectID = "563"; */
"563.title" = "Noņemt iezīmējumu visam";

/* Class = "NSMenuItem"; title = "Eksportēt attēls/PDF…"; ObjectID = "567"; */
"567.title" = "Eksportēt attēls/PDF…";

/* Class = "NSMenuItem"; title = "Pasūtīt dokumentu…"; ObjectID = "569"; */
"569.title" = "Pasūtīt dokumentu…";

/* Class = "NSMenuItem"; title = "Jauns no veidṇu pārvaldnieka…"; ObjectID = "571"; */
"571.title" = "Jauns no veidṇu pārvaldnieka…";

/* Class = "NSMenuItem"; title = "Saglabāt veidni…"; ObjectID = "575"; */
"575.title" = "Saglabāt veidni…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Veic tālummaiņu, lai visas pašreizējā loksnes skata lappuses ietilpinātu logā."; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Veic tālummaiņu, lai visas pašreizējā loksnes skata lappuses ietilpinātu logā.";

/* Class = "NSMenuItem"; title = "Ietilpināt loksni logā"; ObjectID = "580"; */
"580.title" = "Ietilpināt loksni logā";

/* Class = "NSMenuItem"; title = "Pārvērst aliasu fiziskā kopijā"; ObjectID = "582"; */
"582.title" = "Pārvērst aliasu fiziskā kopijā";

/* Class = "NSMenuItem"; title = "Paslēpt rīkjoslu"; ObjectID = "584"; */
"584.title" = "Paslēpt rīkjoslu";

/* Class = "NSMenuItem"; title = "Pielāgot rīkjoslu…"; ObjectID = "591"; */
"591.title" = "Pielāgot rīkjoslu…";

/* Class = "NSMenuItem"; title = "Meklēt atjauninājumu…"; ObjectID = "594"; */
"594.title" = "Meklēt atjauninājumu…";

/* Class = "NSMenuItem"; title = "Rādīt ziņojumu redaktoru…"; ObjectID = "601"; */
"601.title" = "Rādīt ziņojumu redaktoru…";

/* Class = "NSMenuItem"; title = "iCalamus tiešsaistē"; ObjectID = "603"; */
"603.title" = "iCalamus tiešsaistē";

/* Class = "NSMenuItem"; title = "BUJ"; ObjectID = "605"; */
"605.title" = "BUJ";

/* Class = "NSMenuItem"; title = "Speciālie simboli…"; ObjectID = "616"; */
"616.title" = "Speciālie simboli…";

/* Class = "NSMenuItem"; title = "Tālummainīt"; ObjectID = "627"; */
"627.title" = "Tālummainīt";

/* Class = "NSMenuItem"; title = "Dublicēt ar rotāciju…"; ObjectID = "639"; */
"639.title" = "Dublicēt ar rotāciju…";

/* Class = "NSMenuItem"; title = "Rādīt teksta lineālus"; ObjectID = "643"; */
"643.title" = "Rādīt teksta lineālus";

/* Class = "NSMenuItem"; title = "Paslēpt inspektorus"; ObjectID = "649"; */
"649.title" = "Paslēpt inspektorus";

/* Class = "NSMenuItem"; title = "Jauns inspektora panelis"; ObjectID = "653"; */
"653.title" = "Jauns inspektora panelis";

/* Class = "NSMenuItem"; title = "Pareizrakstība un gramatika"; ObjectID = "657"; */
"657.title" = "Pareizrakstība un gramatika";

/* Class = "NSMenu"; title = "Pareizrakstība un gramatika"; ObjectID = "658"; */
"658.title" = "Pareizrakstība un gramatika";

/* Class = "NSMenuItem"; title = "Labot pareizrakstību automātiski"; ObjectID = "659"; */
"659.title" = "Labot pareizrakstību automātiski";

/* Class = "NSMenuItem"; title = "Pārbaudīt gramatiku ar pareizrakstību"; ObjectID = "661"; */
"661.title" = "Pārbaudīt gramatiku ar pareizrakstību";

/* Class = "NSMenuItem"; title = "Pārbaudīt pareizrakstību rakstīšanas laikā"; ObjectID = "662"; */
"662.title" = "Pārbaudīt pareizrakstību rakstīšanas laikā";

/* Class = "NSMenuItem"; title = "Pārbaudīt dokumentu tūlīt"; ObjectID = "663"; */
"663.title" = "Pārbaudīt dokumentu tūlīt";

/* Class = "NSMenuItem"; title = "Rādīt pareizrakstību un gramatiku"; ObjectID = "664"; */
"664.title" = "Rādīt pareizrakstību un gramatiku";

/* Class = "NSMenuItem"; title = "Aizstājumi"; ObjectID = "689"; */
"689.title" = "Aizstājumi";

/* Class = "NSMenuItem"; title = "Pārveidojumi"; ObjectID = "690"; */
"690.title" = "Pārveidojumi";

/* Class = "NSMenuItem"; title = "Runa"; ObjectID = "691"; */
"691.title" = "Runa";

/* Class = "NSMenu"; title = "Runa"; ObjectID = "692"; */
"692.title" = "Runa";

/* Class = "NSMenuItem"; title = "Beigt runāt"; ObjectID = "693"; */
"693.title" = "Beigt runāt";

/* Class = "NSMenuItem"; title = "Sākt runāt"; ObjectID = "694"; */
"694.title" = "Sākt runāt";

/* Class = "NSMenu"; title = "Pārveidojumi"; ObjectID = "695"; */
"695.title" = "Pārveidojumi";

/* Class = "NSMenuItem"; title = "Rakstīt ar lielo sākumburtu"; ObjectID = "696"; */
"696.title" = "Rakstīt ar lielo sākumburtu";

/* Class = "NSMenuItem"; title = "Tikai mazajiem burtiem"; ObjectID = "697"; */
"697.title" = "Tikai mazajiem burtiem";

/* Class = "NSMenuItem"; title = "Tikai lielajiem burtiem"; ObjectID = "698"; */
"698.title" = "Tikai lielajiem burtiem";

/* Class = "NSMenu"; title = "Aizstājumi"; ObjectID = "699"; */
"699.title" = "Aizstājumi";

/* Class = "NSMenuItem"; title = "Datu detektori"; ObjectID = "700"; */
"700.title" = "Datu detektori";

/* Class = "NSMenuItem"; title = "Parādīt aizstājumus"; ObjectID = "701"; */
"701.title" = "Parādīt aizstājumus";

/* Class = "NSMenuItem"; title = "Aizstājējteksts"; ObjectID = "703"; */
"703.title" = "Aizstājējteksts";

/* Class = "NSMenuItem"; title = "Viedās domuzīmes"; ObjectID = "704"; */
"704.title" = "Viedās domuzīmes";

/* Class = "NSMenuItem"; title = "Viedā kopēšana/ielīmēšana"; ObjectID = "705"; */
"705.title" = "Viedā kopēšana/ielīmēšana";

/* Class = "NSMenuItem"; title = "Viedpēdiņas"; ObjectID = "706"; */
"706.title" = "Viedpēdiņas";

/* Class = "NSMenuItem"; title = "Viedsaites"; ObjectID = "707"; */
"707.title" = "Viedsaites";

/* Class = "NSMenuItem"; title = "Teksts"; ObjectID = "724"; */
"724.title" = "Teksts";

/* Class = "NSMenu"; title = "Teksts"; ObjectID = "725"; */
"725.title" = "Teksts";

/* Class = "NSMenuItem"; title = "Saite…"; ObjectID = "727"; */
"727.title" = "Saite…";

/* Class = "NSMenuItem"; title = "Ievietot rakstzīmi"; ObjectID = "729"; */
"729.title" = "Ievietot rakstzīmi";

/* Class = "NSMenu"; title = "Ievietot rakstzīmi"; ObjectID = "730"; */
"730.title" = "Ievietot rakstzīmi";

/* Class = "NSMenuItem"; title = "Garā domuzīme"; ObjectID = "731"; */
"731.title" = "Garā domuzīme";

/* Class = "NSMenuItem"; title = "Tipogrāfija…"; ObjectID = "732"; */
"732.title" = "Tipogrāfija…";

/* Class = "NSMenuItem"; title = "Ievietot teksta pārtraukumu"; ObjectID = "746"; */
"746.title" = "Ievietot teksta pārtraukumu";

/* Class = "NSMenu"; title = "Ievietot teksta pārtraukumu"; ObjectID = "747"; */
"747.title" = "Ievietot teksta pārtraukumu";

/* Class = "NSMenuItem"; title = "Rindas pārtraukums"; ObjectID = "748"; */
"748.title" = "Rindas pārtraukums";

/* Class = "NSMenuItem"; title = "Ievietot teksta lauku"; ObjectID = "749"; */
"749.title" = "Ievietot teksta lauku";

/* Class = "NSMenu"; title = "Ievietot teksta lauku"; ObjectID = "750"; */
"750.title" = "Ievietot teksta lauku";

/* Class = "NSMenuItem"; title = "Ievietot šodienas datumu"; ObjectID = "751"; */
"751.title" = "Ievietot šodienas datumu";

/* Class = "NSMenuItem"; title = "Attēls…"; ObjectID = "752"; */
"752.title" = "Attēls…";

/* Class = "NSMenuItem"; title = "Īsā domuzīme"; ObjectID = "753"; */
"753.title" = "Īsā domuzīme";

/* Class = "NSMenuItem"; title = "Mīkstā defise"; ObjectID = "755"; */
"755.title" = "Mīkstā defise";

/* Class = "NSMenuItem"; title = "Cietā defise"; ObjectID = "756"; */
"756.title" = "Cietā defise";

/* Class = "NSMenuItem"; title = "1/1 kvadrāts"; ObjectID = "758"; */
"758.title" = "1/1 kvadrāts";

/* Class = "NSMenuItem"; title = "1/2 kvadrāts"; ObjectID = "760"; */
"760.title" = "1/2 kvadrāts";

/* Class = "NSMenuItem"; title = "1/4 kvadrāts"; ObjectID = "761"; */
"761.title" = "1/4 kvadrāts";

/* Class = "NSMenuItem"; title = "1/6 kvadrāts"; ObjectID = "762"; */
"762.title" = "1/6 kvadrāts";

/* Class = "NSMenuItem"; title = "Nulles platuma atstarpe"; ObjectID = "764"; */
"764.title" = "Nulles platuma atstarpe";

/* Class = "NSMenuItem"; title = "Cietā atstarpe"; ObjectID = "765"; */
"765.title" = "Cietā atstarpe";

/* Class = "NSMenuItem"; title = "Skaitliska atstarpe"; ObjectID = "766"; */
"766.title" = "Skaitliska atstarpe";

/* Class = "NSMenuItem"; title = "Punktuācijas atstarpe"; ObjectID = "767"; */
"767.title" = "Punktuācijas atstarpe";

/* Class = "NSMenuItem"; title = "Punktu savienojuma atstarpe"; ObjectID = "768"; */
"768.title" = "Punktu savienojuma atstarpe";

/* Class = "NSMenuItem"; title = "Atverošās pēdiņas"; ObjectID = "769"; */
"769.title" = "Atverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Aizverošās pēdiņas"; ObjectID = "770"; */
"770.title" = "Aizverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Sekundārās atverošās pēdiņas"; ObjectID = "771"; */
"771.title" = "Sekundārās atverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Sekundārās aizverošās pēdiņas"; ObjectID = "772"; */
"772.title" = "Sekundārās aizverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Alternatīvās atverošās pēdiņas"; ObjectID = "773"; */
"773.title" = "Alternatīvās atverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Sekundārās alternatīvās atverošās pēdiņas"; ObjectID = "774"; */
"774.title" = "Sekundārās alternatīvās atverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Alternatīvās aizverošās pēdiņas"; ObjectID = "775"; */
"775.title" = "Alternatīvās aizverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Sekundārās alternatīvās aizverošās pēdiņas"; ObjectID = "776"; */
"776.title" = "Sekundārās alternatīvās aizverošās pēdiņas";

/* Class = "NSMenuItem"; title = "Aizzīme: •"; ObjectID = "778"; */
"778.title" = "Aizzīme: •";

/* Class = "NSMenuItem"; title = "Autortiesības: ©"; ObjectID = "780"; */
"780.title" = "Autortiesības: ©";

/* Class = "NSMenuItem"; title = "Reģistrēts: ®"; ObjectID = "781"; */
"781.title" = "Reģistrēts: ®";

/* Class = "NSMenuItem"; title = "Preču zīme: ™"; ObjectID = "782"; */
"782.title" = "Preču zīme: ™";

/* Class = "NSMenuItem"; title = "Daudzpunkte: …"; ObjectID = "783"; */
"783.title" = "Daudzpunkte: …";

/* Class = "NSMenuItem"; title = "Paragrāfs: §"; ObjectID = "784"; */
"784.title" = "Paragrāfs: §";

/* Class = "NSMenuItem"; title = "Rindkopa: ¶"; ObjectID = "785"; */
"785.title" = "Rindkopa: ¶";

/* Class = "NSMenuItem"; title = "Rindkopu atdalītājs"; ObjectID = "786"; */
"786.title" = "Rindkopu atdalītājs";

/* Class = "NSMenuItem"; title = "Konteinera pārtraukums"; ObjectID = "787"; */
"787.title" = "Konteinera pārtraukums";

/* Class = "NSMenuItem"; title = "Ievietot fiksētu datumu"; ObjectID = "788"; */
"788.title" = "Ievietot fiksētu datumu";

/* Class = "NSMenuItem"; title = "Ievietot faila izveides datumu"; ObjectID = "789"; */
"789.title" = "Ievietot faila izveides datumu";

/* Class = "NSMenuItem"; title = "Ievietot faila modificācijas datumu"; ObjectID = "790"; */
"790.title" = "Ievietot faila modificācijas datumu";

/* Class = "NSMenuItem"; title = "Ievietot lappuses numuru"; ObjectID = "792"; */
"792.title" = "Ievietot lappuses numuru";

/* Class = "NSMenuItem"; title = "Ievietot kopējo lappušu skaitu"; ObjectID = "793"; */
"793.title" = "Ievietot kopējo lappušu skaitu";

/* Class = "NSMenuItem"; title = "Fonts"; ObjectID = "835"; */
"835.title" = "Fonts";

/* Class = "NSMenu"; title = "Fonts"; ObjectID = "836"; */
"836.title" = "Fonts";

/* Class = "NSMenuItem"; title = "Rādīt fontus"; ObjectID = "837"; */
"837.title" = "Rādīt fontus";

/* Class = "NSMenuItem"; title = "Treknraksts"; ObjectID = "838"; */
"838.title" = "Treknraksts";

/* Class = "NSMenuItem"; title = "Slīpraksts"; ObjectID = "839"; */
"839.title" = "Slīpraksts";

/* Class = "NSMenuItem"; title = "Pasvītrots"; ObjectID = "840"; */
"840.title" = "Pasvītrots";

/* Class = "NSMenuItem"; title = "Lielāks"; ObjectID = "842"; */
"842.title" = "Lielāks";

/* Class = "NSMenuItem"; title = "Mazāks"; ObjectID = "843"; */
"843.title" = "Mazāks";

/* Class = "NSMenuItem"; title = "Rakstsavirze"; ObjectID = "845"; */
"845.title" = "Rakstsavirze";

/* Class = "NSMenuItem"; title = "Ligatūra"; ObjectID = "846"; */
"846.title" = "Ligatūra";

/* Class = "NSMenuItem"; title = "Pamatnes nobīde"; ObjectID = "847"; */
"847.title" = "Pamatnes nobīde";

/* Class = "NSMenuItem"; title = "Rādīt krāsas"; ObjectID = "849"; */
"849.title" = "Rādīt krāsas";

/* Class = "NSMenuItem"; title = "Kopēt stilu"; ObjectID = "851"; */
"851.title" = "Kopēt stilu";

/* Class = "NSMenuItem"; title = "Ielīmēt stilu"; ObjectID = "852"; */
"852.title" = "Ielīmēt stilu";

/* Class = "NSMenu"; title = "Pamatnes nobīde"; ObjectID = "853"; */
"853.title" = "Pamatnes nobīde";

/* Class = "NSMenuItem"; title = "Izmantot noklusēto"; ObjectID = "854"; */
"854.title" = "Izmantot noklusēto";

/* Class = "NSMenuItem"; title = "Augšraksts"; ObjectID = "855"; */
"855.title" = "Augšraksts";

/* Class = "NSMenuItem"; title = "Apakšraksts"; ObjectID = "856"; */
"856.title" = "Apakšraksts";

/* Class = "NSMenuItem"; title = "Pacelt"; ObjectID = "857"; */
"857.title" = "Pacelt";

/* Class = "NSMenuItem"; title = "Nolaist"; ObjectID = "858"; */
"858.title" = "Nolaist";

/* Class = "NSMenu"; title = "Ligatūra"; ObjectID = "859"; */
"859.title" = "Ligatūra";

/* Class = "NSMenuItem"; title = "Izmantot noklusēto"; ObjectID = "860"; */
"860.title" = "Izmantot noklusēto";

/* Class = "NSMenuItem"; title = "Neizmantot nekādu"; ObjectID = "861"; */
"861.title" = "Neizmantot nekādu";

/* Class = "NSMenuItem"; title = "Izmantot visu"; ObjectID = "862"; */
"862.title" = "Izmantot visu";

/* Class = "NSMenu"; title = "Rakstsavirze"; ObjectID = "863"; */
"863.title" = "Rakstsavirze";

/* Class = "NSMenuItem"; title = "Izmantot noklusēto"; ObjectID = "864"; */
"864.title" = "Izmantot noklusēto";

/* Class = "NSMenuItem"; title = "Neizmantot nekādu"; ObjectID = "865"; */
"865.title" = "Neizmantot nekādu";

/* Class = "NSMenuItem"; title = "Sakļaut"; ObjectID = "866"; */
"866.title" = "Sakļaut";

/* Class = "NSMenuItem"; title = "Izplest"; ObjectID = "867"; */
"867.title" = "Izplest";

/* Class = "NSMenuItem"; title = "Rediģēt teksta lauku…"; ObjectID = "891"; */
"891.title" = "Rediģēt teksta lauku…";

/* Class = "NSMenuItem"; title = "LinkBack"; ObjectID = "894"; */
"894.title" = "LinkBack";

/* Class = "NSMenuItem"; title = "Aktualizēt teksta laukus"; ObjectID = "897"; */
"897.title" = "Aktualizēt teksta laukus";

/* Class = "NSMenuItem"; title = "Parādīt krāsu paneli"; ObjectID = "900"; */
"900.title" = "Parādīt krāsu paneli";

/* Class = "NSMenuItem"; title = "Pāriet pilnekrāna režīmā"; ObjectID = "934"; */
"934.title" = "Pāriet pilnekrāna režīmā";

/* Class = "NSMenuItem"; title = "Nest visu priekšplānā"; ObjectID = "937"; */
"937.title" = "Nest visu priekšplānā";

/* Class = "NSMenuItem"; title = "Dublicēt ar ailēm un slejām…"; ObjectID = "942"; */
"942.title" = "Dublicēt ar ailēm un slejām…";

/* Class = "NSMenuItem"; title = "Saraksts…"; ObjectID = "945"; */
"945.title" = "Saraksts…";

/* Class = "NSMenuItem"; title = "Tabula…"; ObjectID = "946"; */
"946.title" = "Tabula…";

/* Class = "NSMenuItem"; title = "Paslēpt rīklogu"; ObjectID = "950"; */
"950.title" = "Paslēpt rīklogu";

/* Class = "NSMenuItem"; title = "Pabeigt"; ObjectID = "956"; */
"956.title" = "Pabeigt";

/* Class = "NSMenuItem"; title = "Dokumenta parametri…"; ObjectID = "964"; */
"964.title" = "Dokumenta parametri…";

/* Class = "NSMenuItem"; title = "Teksts"; ObjectID = "967"; */
"967.title" = "Teksts";

/* Class = "NSMenu"; title = "Teksts"; ObjectID = "968"; */
"968.title" = "Teksts";

/* Class = "NSMenuItem"; title = "Izlīdzināt kreisās malas"; ObjectID = "969"; */
"969.title" = "Izlīdzināt kreisās malas";

/* Class = "NSMenuItem"; title = "Centrēts"; ObjectID = "970"; */
"970.title" = "Centrēts";

/* Class = "NSMenuItem"; title = "Izlīdzināt abpusēji"; ObjectID = "971"; */
"971.title" = "Izlīdzināt abpusēji";

/* Class = "NSMenuItem"; title = "Izlīdzināt labās malas"; ObjectID = "972"; */
"972.title" = "Izlīdzināt labās malas";

/* Class = "NSMenuItem"; title = "Rakstības virziens"; ObjectID = "974"; */
"974.title" = "Rakstības virziens";

/* Class = "NSMenuItem"; title = "Kopēt lineālu"; ObjectID = "977"; */
"977.title" = "Kopēt lineālu";

/* Class = "NSMenuItem"; title = "Ielīmēt lineālu"; ObjectID = "978"; */
"978.title" = "Ielīmēt lineālu";

/* Class = "NSMenu"; title = "Rakstības virziens"; ObjectID = "979"; */
"979.title" = "Rakstības virziens";

/* Class = "NSMenuItem"; title = "Rindkopa"; ObjectID = "980"; */
"980.title" = "Rindkopa";

/* Class = "NSMenuItem"; title = "\tNoklusējums"; ObjectID = "981"; */
"981.title" = "\tNoklusējums";

/* Class = "NSMenuItem"; title = "\tNo kreisās uz labo"; ObjectID = "982"; */
"982.title" = "\tNo kreisās uz labo";

/* Class = "NSMenuItem"; title = "\tNo labās uz kreiso"; ObjectID = "983"; */
"983.title" = "\tNo labās uz kreiso";

/* Class = "NSMenuItem"; title = "Iezīmējums"; ObjectID = "985"; */
"985.title" = "Iezīmējums";

/* Class = "NSMenuItem"; title = "\tNoklusējums"; ObjectID = "986"; */
"986.title" = "\tNoklusējums";

/* Class = "NSMenuItem"; title = "\tNo kreisās uz labo"; ObjectID = "987"; */
"987.title" = "\tNo kreisās uz labo";

/* Class = "NSMenuItem"; title = "\tNo labās uz kreiso"; ObjectID = "988"; */
"988.title" = "\tNo labās uz kreiso";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Ielīmēt un pieskaņot stilu"; ObjectID = "1002"; */
"1002.ibShadowedToolTip" = "Ielīmēt un pieskaņot stilu";

/* Class = "NSMenuItem"; title = "Ielīmēt kā vienkāršu tekstu"; ObjectID = "1002"; */
"1002.title" = "Ielīmēt kā vienkāršu tekstu";

/* Class = "NSMenuItem"; title = "Lappuses uzstādīšana…"; ObjectID = "1004"; */
"1004.title" = "Lappuses uzstādīšana…";

/* Class = "NSMenuItem"; title = "Kontūras"; ObjectID = "1007"; */
"1007.title" = "Kontūras";

/* Class = "NSMenu"; title = "Kontūras"; ObjectID = "1008"; */
"1008.title" = "Kontūras";

/* Class = "NSMenuItem"; title = "Savienot kuntūras"; ObjectID = "1009"; */
"1009.title" = "Savienot kuntūras";

/* Class = "NSMenuItem"; title = "Apvērst kontūru"; ObjectID = "1011"; */
"1011.title" = "Apvērst kontūru";

/* Class = "NSMenuItem"; title = "Rediģēt figūras parametrus"; ObjectID = "1014"; */
"1014.title" = "Rediģēt figūras parametrus";

/* Class = "NSMenuItem"; title = "Pārvērst rediģējamā kontūrā"; ObjectID = "1016"; */
"1016.title" = "Pārvērst rediģējamā kontūrā";

/* Class = "NSMenuItem"; title = "Ielīmēt sākotnējā vietā"; ObjectID = "1019"; */
"1019.title" = "Ielīmēt sākotnējā vietā";

/* Class = "NSMenuItem"; title = "Aizvērt kontūru"; ObjectID = "1022"; */
"1022.title" = "Aizvērt kontūru";

/* Class = "NSMenuItem"; title = "Atvērt kontūru"; ObjectID = "1025"; */
"1025.title" = "Atvērt kontūru";

/* Class = "NSMenuItem"; title = "Insert Blind Text"; ObjectID = "BUz-Cm-vnl"; */
"BUz-Cm-vnl.title" = "Ievietot fiktīvu tekstu";

/* Class = "NSMenuItem"; title = "Rediģēt masku"; ObjectID = "DOZ-iJ-xxC"; */
"DOZ-iJ-xxC.title" = "Rediģēt masku";

/* Class = "NSMenuItem"; title = "Rādīt viedās līdzinājuma norādes"; ObjectID = "Vg2-30-Y7X"; */
"Vg2-30-Y7X.title" = "Rādīt viedās līdzinājuma norādes";

/* Class = "NSMenu"; title = "Adjust"; ObjectID = "anu-4Z-5OA"; */
"anu-4Z-5OA.title" = "Koriģēt";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "LE0-kC-NZU"; */
"LE0-kC-NZU.title" = "Koriģēt";

/* Class = "NSMenuItem"; title = "Adjust Frame to Content Size"; ObjectID = "2I3-CL-SBp"; */
"2I3-CL-SBp.title" = "Pielāgot rāmi satura izmēram";

/* Class = "NSMenuItem"; title = "Adjust Frame to Original Content Size"; ObjectID = "ye2-WG-9h0"; */
"ye2-WG-9h0.title" = "Pielāgot rāmi satura sākotnējam izmēram";

/* Class = "NSMenuItem"; title = "Adjust Content to Frame Size"; ObjectID = "fif-FA-zlC"; */
"fif-FA-zlC.title" = "Pielāgot saturu rāmja izmēram";

/* Class = "NSMenuItem"; title = "Adjust Content Proportional to Frame Size"; ObjectID = "94z-nZ-Xxo"; */
"94z-nZ-Xxo.title" = "Pielāgot saturu proporcionāli rāmja izmēram";

/* Class = "NSMenuItem"; title = "Adjust Content to Fit in Frame"; ObjectID = "mxX-Sh-uPe"; */
"mxX-Sh-uPe.title" = "Pielāgot saturu, lai ietilpinātu rāmī";

/* Class = "NSMenuItem"; title = "Restore Original Content Size"; ObjectID = "Cx0-s5-mxW"; */
"Cx0-s5-mxW.title" = "Atjaunot sākotnējo satura izmēru";
